.Text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	letter-spacing: normal;
	text-align: justify;
}
.form1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border: thin none;
	cursor: auto;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.Text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.form2 {
	border: thin solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
